<!DOCTYPE HTML>

{%- import "src/_global_variables.j2" as globals with context -%}
{%- import "src/_create_objects.j2" as objects with context -%}

<html>
  <head>
    <title>tree relations given as a list of {"child" : "parent"} instances</title>
    <meta charset="utf-8">
  </head>
  <body>
    
    {%- do globals.global_ns.main_vars.update({ "rda_mapping" : true }) -%}
    {{ objects.createObjects(globals) }}
    {%- set relations = globals.global_ns.main_vars.child_of_relations -%}

    {%- for relation in relations -%}
      {{ relation }} <br>
    {%- endfor -%}

  </body>
</html>
